[RESOLVED] Skype doesn't install on CentOS 6 64

Issues related to applications and software problems

[RESOLVED] Skype doesn't install on CentOS 6 64

Postby mumps » 2012/02/27 15:28:25

Hello CentOS professionals.
I tried to install Skype for 64bit centos 6 and did all as here.
But when I yum glibc.i686 I have the message

Error: Protected multilib versions: freetype-2.3.11-6.el6_1.8.i686 != freetype-2.3.11-6.el6_1.7.x86_64
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest

I attempted yum with --skip-broken option but in this case I have the error with the second message ("rpm -Va ...").
I'm novice in Linux at all. What must I do?
Thanks.
mumps
 
Posts: 3
Joined: 2012/02/20 15:04:29

Re: Skype doesn't install on CentOS 6 64

Postby mumps » 2012/02/28 07:53:49

Hurrah!
Thank u very much. Sorry for my stupid.
mumps
 
Posts: 3
Joined: 2012/02/20 15:04:29

Re: [RESOLVED] Skype doesn't install on CentOS 6 64

Postby AlanBartlett » 2012/02/28 23:08:41

Thank you for reporting back.

For posterity (and on your behalf) this thread is now marked [RESOLVED].
User avatar
AlanBartlett
Forum Moderator
 
Posts: 8975
Joined: 2007/10/22 11:30:09
Location: ~/Earth/UK/England/Suffolk

[RESOLVED] Skype doesn't install on CentOS 6 64

Postby pschaff » 2012/03/01 22:36:12

You really ought to be using an x86_64 (64-bit) version of Skype. CentOS-6, unlike previous releases, is not multi-arch by default.
pschaff
Retired Moderator
 
Posts: 18277
Joined: 2006/12/13 20:15:34
Location: Tidewater, Virginia, North America


Return to CentOS 6 - Software Support

Who is online

Users browsing this forum: No registered users and 4 guests